<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato&family=Roboto&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="container">
      <div class="sidebar">
        <img src="/img/Rectangle 1.png" alt="Rectangle" class="sidebar__img" />
        <img src="/img/dmitry.png" alt="dmitry" class="dmitry__img" />
        <div class="main">
          <div class="home_countainer">
            <h2 class="name__text">Дмитрий Валак</h2>
            <p class="explanation__text">блог front-end разработчика</p>
          </div>
          <div class="social__sidebar">
            <a class="icon_instagram" href=""></a>
            <a class="icon_vk" href=""></a>
            <a class="icon_pinterest" href=""></a>
          </div>
          <p class="description__dmitry">
            Front-end разработчик. Практик верстки сайтов. Созданием сайтов
            занимаюсь с 2012 года. Работал в нескольких ИТ компаниях и наработал
            более 10 000 часов в создании сайтов различной сложности.
          </p>
          <div class="contacts__container">
            <a class="works__contacts" href="">Мои работы</a>
            <a class="write__contacts" href="">Написать мне</a>
          </div>
        </div>
      </div>
      <div class="main__content">
        <header class="header">
          <nav class="nav">
            <div class="left__nav">
              <a class="nav__link" href="# ">ГЛАВНАЯ</a>
              <div class="activnav__container nav__link">
                <span class="" href="# ">СТАТЬИ </span>
                <img src="/img/Polygon 2.svg" class="nav__img" />
                <div class="sibnav">
                  <a class="sibnav__link">Создание сайтов</a>
                  <a class="sibnav__link">Интернет-маркетинг</a>
                  <a class="sibnav__link">Продвижение видео</a>
                </div>
              </div>
              <a class="nav__link" href="# ">ОБО МНЕ </a>
              <a class="nav__link" href="# ">РЕКЛАМА</a>
            </div>
            <div class="rigth__nav">
              <a class="nav__link" href="# ">ПРОФИЛЬ</a>
              <input type="search" placeholder="Поиск по блогу" />
            </div>
          </nav>
        </header>
        <div class="content__conteiner">
          <div class="stories__container">
            <div class="story">
              <img src="/img/post3.png" class="story__img" alt="post1" />
              <div class="text__story">Отдыхаю на природе</div>
              <div class="data__story">21.09.2020</div>
            </div>
            <div class="story">
              <img src="/img/post4.png" class="story__img" alt="post2" />
              <div class="text__story">Заканчиваю сложный проект</div>

              <div class="data__story">15.09.2020</div>
            </div>
            <div class="story">
              <img src="/img/porshe.jpg" class="story__img" alt="post3" />
              <div class="text__story">Переехал в новую квартиру</div>

              <div class="data__story">11.09.2020</div>
            </div>
            <div class="story">
              <img src="/img/post4.png" class="story__img" alt="post4" />
              <div class="text__story">Осень пришла!</div>

              <div class="data__story">28.08.2020</div>
            </div>
          </div>
          <div class="new__post">
            <input class="post__input" placeholder="Напишите что-нибудь" />
            <button class="post__btn icon__camera"></button>
            <button class="post__btn icon__arrow"></button>
          </div>
          <div class="post__container">
            <p class="default__text post__text">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum
              volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia
              sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas.
              Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed
              volutpat massa. Egestas ornare vel volutpat.
            </p>
            <span class="post__data">21.06.2020</span>
          </div>
          <div class="link__container">
            <img src="/img/link.png" class="img__link" alt="link" />
            <div class="container__text">
              <h3 class="default__heading heading__link">
                Как писать код быстро и безболезненно?
              </h3>
              <p class="default__text article__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Elementum volutpat orci turpis urna. Et vestibulum, posuere
                tortor lacinia sit. Sagittis porttitor orci auctor in at
                tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor
                nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel
                volutpat.
              </p>
              <div class="post__link default__linkcontainer">
                <div class="postlink__container default__postlink">
                  <span class="post__data data__link">21.06.2020</span>
                  <span class="data__ellipse"></span>
                  <span class="text__link">создание сайтов</span>
                </div>
                <a href="" class="default__link">читать</a>
              </div>
            </div>
          </div>
          <div class="link__container">
            <div class="container__text">
              <img
                src="/img/notebook.png "
                class="notebook__img"
                alt="notebook"
              />
              <h3 class="default__heading notebook__text">
                Купил новый ноутбук за 150 000 руб
              </h3>
              <div class="post__link default__linkcontainer">
                <div class="postlink__container default__postlink">
                  <span class="post__data data__link">21.06.2020</span>
                  <span class="data__ellipse"></span>
                  <span class="text__link">продвижение видео</span>
                </div>
                <a href="" class="default__link">оставить комментарий</a>
              </div>
            </div>
          </div>
          <div class="link__container">
            <img src="/img/link23.png" class="frontend__img" alt="link" />
            <div class="container__text">
              <h3 class="default__heading heading__link">
                Как я сходил на FrontEnd Conf 2021
              </h3>
              <p class="default__text article__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Elementum volutpat orci turpis urna. Et vestibulum, posuere
                tortor lacinia sit. Sagittis porttitor orci auctor in at
                tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor
                nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel
                volutpat.
              </p>
              <div class="post__link default__linkcontainer">
                <div class="postlink__container default__postlink">
                  <span class="post__data data__link">21.06.2020</span>
                  <span class="data__ellipse"></span>
                  <span class="text__link">создание сайтов</span>
                </div>
                <a href="" class="default__link">читать</a>
              </div>
            </div>
          </div>
          <div class="pagination_section">
            <button class="pagination__main"><</button>
            <button class="pagination__main">1</button>
            <button class="pagination__main active">2</button>
            <button class="pagination__main">3</button>
            <button class="pagination__main">></button>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
